/* CSS Document */




/**
 * You could create multiple hover background classes for different looks depending on the
 * image type. Use your imagination!
 */
 
 /**
 NUOVO
 */
body {
	margin-left: auto;
	margin-right: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	background-color: #FFFFFF;
	color: #0e1c2c;
	line-height: 25px;
	max-width: 1300px;
}
 
 

.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}


#contenitore {
	width: 100%;
	margin-top: 20px;
	float: left;	
}
 
.container{
	width: 100%; /*width: 1000px;*/
	
	
	
}
.container2 {
	width: 90%; /*width: 1000px;*/
	margin-right: 5%;
	margin-left: 5%;
}

.containersotto {
	width: 90%; /*width: 1000px;*/
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 80px;
	float: left;
}

.container3 {
	width: 80%; /*width: 1000px;*/
	margin-right: 10%;
	margin-left: 10%;
}


table {
    width: 100%;
	border-bottom: thin solid #05C6FF;
}


td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: thin solid #05C6FF;
	
}

.t33 {
	
width: 33%;
min-width: 33%;
}

#loading{
	position:absolute;
		width:100%;
		height:100%;
		left:0px;
		top:0px;
		z-index:2000;
		background-color: #ffffff;
	
		
}

#loading img{
	 width: auto!important;
	height: 100px  !important;
	display: block;
	position: absolute;
    margin: auto;
	 top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
	
		
}



/* Griglia */
.grid_1 { width: 8.33333333%; } 
.grid_1-5 { width: 16.5%; } 
.grid_2 { width: 16.6666667%; } 
.grid_3 { width: 25%; } 
.grid_4 { width: 33.33333333%; } 
.grid_5 { width: 41.666667%; }
.grid_6 { width: 50%; } 
.grid_7 { width: 58.33333333%; } 
.grid_8 { width: 66.666667%; } 
.grid_9 { width: 75%; } 
.grid_10 { width: 83.333334%; } 
.grid_11 { width: 91.6666667%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_1-5,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
	min-height:100%;
	
	
}

.h100{
	background-color: #eaeef2;
	color: #05C6FF;
	height: 100px;
	position: relative;
	float: left;
	padding-left: 20px;
	text-transform: uppercase;
}

.h200{
	overflow: hidden;
	height: 200px;
	text-align: center;
	position: relative;
	float: left;
}
.h200 img{
 position: absolute;
    height: 300px;
    margin: auto;
}

.opaca img{
 opacity:0.6
}
.h300{
	overflow: hidden;
	height: 300px;
	text-align: center;
	position: relative;
	float: left;
	background-color: #FFFFFF;
	
}
.h300 img{
 width: auto!important;
	height: 90%  !important;
	display: block;
	position: absolute;
    margin: auto;
	 top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
}

.h300bis{
	width: calc(100% + 20px);;
	overflow: hidden;
	height: 300px;
	text-align: center;
	position: relative;
	float: left;
	background-color: #FFFFFF;
}
.h300bis img{
 width: 120% !important;
	height: auto !important;
	display: block;
	
}
.h200 a{
	font-weight: 700;
	text-transform: uppercase;
}

.h800{
	overflow: hidden;
	height: 800px;
	position: relative;
	float: left;
	
}

.h800 img{
 width: auto!important;
	height: 100%  !important;
	display: block;
	position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}


.h400{
	overflow: hidden;
	height: 400px;
	position: relative;
	float: left;
}

.p10{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 2px;
	float: left;
	width: 100%;
}


.h400 img{
 position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.categorie{
	width: 25%;
	float: left;
}


.spaziosotto{
	margin-bottom: 10px;
}



.spazio{
	
	min-height: 20px;	
	
}

.chiaro{
	
	background-color: #eaeef2;	
}

.bianco{
	
	background-color: #ffffff;	
}
.bianco a{
	
	background-color: #ffffff;	
}

.scuro{
	
	background-color: #b8c8d3;	
}



.scuro h3{
	
	font-size: 1.2em;
	
	font-weight: 700;
	color: #d6d0c0;
	
}

.scuro a:hover{
	color: #ff4e00;
	
}

.bianco{
	
	background-color: #fff;	
}
.arancio{
	
	background-color: #ff4e00;	
}

.immagine{
	background-color: #d6d0c0;
	overflow: hidden;
	min-height: 100%;
}
.immagine img{
	width: auto!important;
	height: auto  !important;
	display: block;
	
}





			#gallery-2 {
				margin: auto;
			}
			#gallery-2 .gallery-item {
				float: left;
			    margin: 0px;	
				text-align: center;
				width: 100%;
			
			overflow: hidden;
			}
			
			
			#gallery-2 img {
				border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%!important;
	height: auto  !important;
	display: block;
	
	
			}
			#gallery-2 .gallery-caption {
				margin-left: 0;
			}
			/* see gallery_shortcode() in wp-includes/media.php */
	#gallery-2	.gallery-icon img{
	
	
}
		
	




.sponsor {
	overflow: hidden;
	background-color: #FFFFFF;

}
.sponsor img{
	width:100%!important;
    height:auto  !important;
    display:block;
	


}

 a{
	color: #009fe4;
	text-decoration: none;	
	
}

 a:hover{
	color: #51bfe6;
	text-decoration: none;	
}

   .txtdx{
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	color: #0e1c2c;
	
	}
	
	.txtdx a{
	font-weight: 700;
	color: #ff4e00;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
	}
	
	.txtdx a:hover{
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
	color: #ffffff;
	}
	
	
.spaziotop {
	margin-top: 80px;
}

.spaziosx {
	padding-left: 10px;	

}
.spaziofoto {
	
	
	width: 100%;
	 overflow: hidden;
}
.spaziofoto img{
	width:100%!important;
    height:auto  !important;
    display:block;
	position:relative;

top:-20%; 
 -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-webkit-filter: grayscale(100%); /* Google Chrome e Apple Safari */
	-moz-filter: grayscale(100%);; /* Mozilla Firefox */
	-ms-filter: grayscale(100%); /* Microsoft Internet Explorer */
	-o-filter: grayscale(100%);; /* Opera */
	filter: grayscale(100%); /* La proprietà standard */

}
.spaziofoto2 {
	
	
	width: 100%;
	 overflow: hidden;
}
.spaziofoto2 img{
	width:100%!important;
    height:auto  !important;
    display:block;
	position:relative;


}


#scatola{display:table;}
#colrow{ display:table-row;  width: 100%;  }
#colrow > * {
display: table-cell;
vertical-align: middle; /*Fix Chrome/Safari */
}
.logo {
	float: left;
	width: 150px;
	position: relative;
	z-index: 1000;

}
.logo img{
	width:100%!important;
    height:auto  !important;
    display:block;}
	
.grid_12	img{
	width:100%;
    height:auto ;
    display:block;}

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	color: #0e1c2c;
	font-weight: 700;
	line-height: 60px;
	text-transform: uppercase;
}
h1 a{
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	color: #0e1c2c;
	font-weight: 700;
	line-height: 60px;
	text-transform: uppercase;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	color: #0e1c2c;
	font-weight: 400;
	line-height: 60px;
	text-transform: uppercase;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	color: #0e1c2c;
	font-weight: 400;
	line-height: 30px;

}
p {
	
	font-weight: 400;
	font-size: 0.9em;
	line-height: 1.2em;
	margin-bottom: 30px;
	color: #0e1c2c;
}

strong { 
    font-weight: 700;
}

.centra {
	text-align: center;    
}

.destra {
	text-align: right;
}

.top100{
	margin-top: 90px;
	margin-bottom: 90px;
}

 hr {
  border: 0;
  width: 100%;
  color: #f00;
background-color: #f00;
height: 3px;
}

.navigation a{
	float: left;
	width: 33.33333333%;
	height:323px;
	overflow: hidden;
	position: relative;
	color: #d6d0c0;
	background:#0e1c2c;
	font-size: 5em;
	text-align: center;
	padding-top: 115px;	
}

.navigation a:hover{
	
	color: #ff4e00;
	
}

.t400{
display:table-cell;
vertical-align:middle;
height:400px;
padding-left:50px;
padding-right:50px;

}
@media screen and (min-width: 300px) and (max-width: 800px) {
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display: block;
	
	width: 100%;
}

 
 .logo {
	float: left;
	width: 100%;

	

}

.logo img{
	width: 40%!important;
	height: auto  !important;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.logomobile {
	margin-bottom: 30px;
	float: left;
	width: 100%;
}


.logomobile img{
	width: 30%!important;
	height: auto  !important;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
	
	
.cbp-hsmenu-wrapper {
	float: left;
	
	z-index: 100;

}


.container2 {
	width: 90%; /*width: 1000px;*/
	margin-right: 5%;
	margin-left: 5%;
	float: left;
}

.t400{
	
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	float: left;
}

.h400{
	overflow: hidden;
	height: 400px;
	
}
#scatola{display: block;
	
	width: 100%;}
#colrow{ display: block;
	
	width: 100%;  }
#colrow > * {
display: block;
	
	width: 100%; /*Fix Chrome/Safari */
}

.spaziofoto {
	
	height: auto;
	width: 100%;

}


h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #0e1c2c;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
}
h1 a{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #0e1c2c;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #0e1c2c;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #0e1c2c;
	font-weight: 400;
	line-height: 22px;

}

}


